PDA

View Full Version : Support



henryivy
17 May 2011, 3:54 AM
Hi All,
Now the Extjs 4 has been released in to the market.
So,how long i can expect support from sencha for Extjs 3.x version?

Thanks

tryanDLS
17 May 2011, 9:24 AM
Not sure where this is documented - maybe on the license page. It was covered again recently in a thread w/regard to 2.x support when 4.0 was released.

The current version plus the last one are always supported. So in this case, 3.x is supported until 5.0 is released.